---

edx_django_service_is_devstack: True

ANALYTICS_API_DJANGO_SETTINGS_MODULE: "analyticsdataserver.settings.devstack"

DOCKER_TLD: "edx"

ANALYTICS_API_DATABASES:
  # rw user
  default:
    ENGINE: 'django.db.backends.mysql'
    NAME: '{{ ANALYTICS_API_DEFAULT_DB_NAME }}'
    USER: 'api001'
    PASSWORD: 'password'
    HOST: 'db.{{ DOCKER_TLD  }}'
    PORT: '3306'
  # read-only user
  reports:
    ENGINE: 'django.db.backends.mysql'
    NAME: '{{ ANALYTICS_API_REPORTS_DB_NAME }}'
    USER: 'reports001'
    PASSWORD: 'password'
    HOST: "db.{{ DOCKER_TLD  }}"
    PORT: '3306'
